<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="GradientFormHeader1.HeaderImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAADwxJREFUaEPtWQl0VdXZPZlMCJB5Th6Z5+klIcnL+DKQmUAgcyAJRIKgMsmgBWRGiUAM
        sxO4lIJ1tf0VBBGpClQFhyrVah0QpJXyq6iopbWlZPfbN+9CiC1IoP/f1dW71s599+W9e/e3z/6+853z
        lPrv8Z+ngJXKUXbORc6uTplOHipXOUqI1gIrC/49I/Ye420MSA24Oygm6HBQUNBXBn/D3wJ8A877+/l/
        6x3kfcQj3GOTU7pTubAfJLD5t4nCtdXVFJgauC8oMOi8McEIc54ZpeWlqBhZgeKKYuSac5GUkoTQkFB4
        uXt1uwS7HLFPth8rATj9/wZSr+wNeYbOkOCQc5npmRg7dizaxrehqbEJtbW1GDlyJMrLylFcXIyCggLk
        5uQiLT0NwUHBcHV27XYMcdypglS8BOHwf26tgQ0DPUONoQeiw6JRXVONSZMmoa2tDc3Nzaivr0dNTQ1G
        jBiBsrIyDBs2DHl5ecjKyoLJZMLQoUMRExsDNxc3OLo5fmDja0NbDb7eQaTLDWsF3gLb3jd3qnNyC40J
        fSM+Ll5Tu7WlFS3NLdoINDY2auqPGjUKlZWVKC0t1QIwm81aAGlpaUhKSkJCQgJiomPg7uYOh4EOJ5W7
        GiXPcO4TBC02TlBnsRt5/KBjiXyqWwDBCYFJMFC7ebayC4sL2x8bH4vaulrU1dVppJuamtDQ0KBdU33a
        p6KiAiUlJVoAubm5yMzMRGpqqhZAXFwcoiKjEBEeARdXF9g52B2TJxT1GgkXef2ehQO57BQECm64UgQk
        +mfLFxkA8YCAXrUPiwpbHRkZieEjhqOqqgrV1dUaSJoYPXq0Rn748OGafYqKipCfn4/s7OwL9klMTERs
        bCwiIiIQGhqKwMBAOAxwgLWN9XPyjBQBc6K1D4fzcn2LwE8T8jIHAzjb58s/lusqtUzlOLU4ncvPy9fI
        UWHahIR10Pd8j/+/kLwW9Wmf5ORkzT7R0dEIDw+HlFsYAgzw9vKGVapVtxqmlsuzQgSj+3D4i1zfYxHy
        slZidPMEjJjq88wRqJa/L3rN8EKpuRTFRcWaPUi0vLxcC4ZnXvN9Ks/Ko3tfT16j0ajZh6Ooqx/gHwAf
        Fx84VDpAzVUfi5VIPlTwtYXDOTk/LmBwMYIr5oK7fGic4KjlBq+J9zvVJsmLNoUcUbQwvxCFhYUaUSqt
        g9d8n7ah73Xr6N6Pj4+/oH5wcDAMBgP8fPzg6eYJNV7BdqkNZBb/qTz3ZcuzP5UzHdBpGRUPOV/WQnQX
        I2T1aRec0W40QaHk5VgYNxlg03ADzJl5yDMLpDySrA5eU/WcnJwLZZPkdevQ+99T39UHaqQ1DHc7I393
        INSt2sgTHIEHBcsEeQKvH6I+A+DBKN20qG2lAtyrsPizKmw41wr3BQNhV2ePbFMOcrNytQmKhHXFWS4z
        MjKQnp6u1Xy9bJJ8VFQUwsLCerzvZ4CPhy+sK+0wYLYd2l43ouXVRKglQt5P/UKefb9gqYDViVyuqLxO
        Xj+zAXNVs9Rcr4cHY+0fm9Ap2HhuPIZ0uEM1KsSa45Cdmg3OxBmmHtJMVqqekpICep5J25t8SGAIAn0C
        4RkhtpF7uM53QPsbyRgn5FteSYBhgzPUCLVDnn2nIMdCnlz6dViJ+k8UPhuF1V/XY9WZRqz7rhWPYDJq
        92ZC3ahgU30DwnPCkWZMQ7oxHalGsUxCMoxxQj4mAXFRceCMHRkoiTskFJ5GIV4lXr9JwfSIAdPfzcD0
        I3loOZSAMS/HIfPnAVBT1AfCdopgSH+UvzTSTvXJxLez0fFlDe75ql5GYYxYaTy24lY8fn4R6p8shu00
        IdSkYDXKFoNKneBR4AXvfG945XnDucAV9qWOEDNCqjtsZlghY2sgpv02E0s+GoWuD2/GxNfS0CwBNLwU
        h6oXIqFmqr9JE75QiLCkXrV1LgawXvmoFer8oj9UYtlno7Diy1qs+qYRa/7Ugg1/bcPDmIJdWIGX8BA2
        f7YQNx+sRuFjSUh+MAgu8x01bxsfGIKsbWGo2mvEjA/ysezzSnT973g89MmP8MCJOZh6JAdtryRirARQ
        JwHUH4qB1VypeAbVJUQSBVcsm//cW2tUuupQ3SskgRefGoG7Pq/uGYVvx2Dtn1u1IO7vnogtmCojMgvb
        BY9KUNsFZU8mIX6dQf7Xjs1np+Dhr2fhsS+W4Oefr8b2U3eh89gE3PpWBtpfT8b4V4xin3jU/jIGtS/H
        wGmZPVSSVoHMggH9Mr/2pZWqatBaeyw7VYmFJ4dj6adVuJtWOtMTBEdi3XfjsF4sxWB45vX9529E4eNS
        Mju98dB3t2D3N5uw46subP70dnScaMbM9/Nx629MmPxmGia8lozWw4loFPVrDkaj5pdR8FwplstWW4VB
        pYBNXj+PTjXW7T5HLDlZgfm/KwOtpAVxuicfaCfmxL1nx6LrbLN25vW6vzQj/7EYRKzyxqaz7XhCyHf+
        oQ2zj5kx8wOzJG4Obvm1CTf9aijaXk3S/F//YixGH4hC1cFI+HUNhirUZt96ASfWH5wHLvJhdnwVgiUq
        TR1we9ARC06U4EfHiy8JYvnno7Hii1p0fFWnjcjKMw3amdf3/rER5m1S81d6Yt2ZcfjZ6Q4s+LgSsz/M
        x4zf5mLK25ma+u2i/jhRv8lin6r9kRhxIAK+aySALHVcOPyPYL4gUpAs4HzA5ej3AgqWN38lYOuq9yBQ
        wQqD7rPH/ONF8vCCC0Es+KRCywmOBpObwTA/eOb1PWdqkLM1XALwQOfpMdj+2VLMPlqA294zY+pvsnDz
        kfQe9cX7WvWh+mKfyhciULk/HB6dAyF09RlZ78l4/tIyKrTVJXPDdnmj9xe+keudKkA9Yd1phTtEOT6c
        QdxxrAhzPy7RRoOBLDpZqVmLAfHcU7FGIPvRUIR0uKHjVB22nJyLGe9lY9o72Resc6NYh95vEu8zeal+
        xfPhKD8QjsHLJYnj1B7h8BPBJ324vS3XTG6u4i4cL/2DD21RntKZLlHd00S1ae9kacM/S0rhnKOFWiC0
        1bwTpd/D4lMVMG0J0QJY/vtR2PC7aZK0GRr5SW+kaolL67Dy1Fm8T/VLfxGKshdCYXuHNZSvethin6f7
        cPtIrqcL/HsHMM1iH44CbbRNME/ZSRldqE7XH4iTkmfSvEsVGcjM9/O0EWEwt3807AJ4Pe9EEdI3D0HQ
        3S5YdHw4Oo+2Y9KRoZptdPJjhTwTt1qsM0LIlz0XhuJ9wcjfGwQ1Vdp4R60XGi5oFnA9oFuJ3elsgaF3
        APQUp26WLtbfVZYvu8sI7DP91B+3vJmqJR5V1ANhNWEwtJcOXs85mofUBw0YstwVcz8swfL3mzFBmjXa
        ZrwoT/L0PcvmSIt1iveFoFACiN/uBTVZ/V6ev06gJ26NvN4g2Cjgwobl1aV3AMxsHwG9xQUFz7y2lZZq
        ntf6QTL0KZp6VJGBMBEZDCcjBqSD19PfzULyff4SgDPmvJuP+W+PlskqAS0W2+jK6+RLxDoFonz+vkD4
        dg6C1MBn5Nlcm4dpHHqqD4MpEXCNrm829I5By2ouKV0FF3fPJsqcuEidbzmcgHFSNVg5JoiS7a+naMHQ
        030x5a00GDf6IGCJE6a/lYVZb5ZLqxCvTVZ1krC0TW/yhc8GI3fPEJglAOuZVpD9Ivp/kkVEfUvS3sKL
        M/NVdaf2aoE6nLTdWxRM0IafSjIJ2QJwIqI1dPCa7XH8em/4SwCT3jTh5tfyJVljZJaNwSiZrOj5cvE8
        lSd5s5DP2WNA9FYPyDLqlFR5+p9qU8hrPqwkqW6yWWrd3XQoTusYqSTLH6sImzDWch28bpXePma9J3wX
        D0abjFLrIZPMspGa6sOlVPYkbIhmGyqfuTsAmXsDMPBOO6gM9TNhzIVMtMU+1xwAd2Tc1e3qvYRt3qh9
        qccCVJN2YBmkp3XwmoFGrfGAz6KBGHPYiLqDRm2S0lUfJqqz2uRYyJt2+yPyUTeuEU5LH7BFGDcJuP69
        boetapHlyyLVXfF8GEZa1OTkQ0v0Rc2Lsm2yxg1eixwl4DhRPVKzS5FFdfMzgch+2oCMXf5IE6Tu8YXt
        7VL7UzT1V1gSlp6/bgcT+1XZHYLTagdUHpQZUwKhopw9+6JS+pnQTjd4LnSUz0Zg2LM9dskT4rrq6UJ8
        6FO+SN3tC7d7BkDaNtb5LwRzBVzIXNcteCrDB3yqpqljARudULY/TBQN1lTti5LnQxDU6QyPBQMw7DlL
        kori9LqJij/lh+QdPkje5Qv/DVI2JwtxO/VryzPel3PB9UpgDiE3ernB9VfBBimyayWIUwYJguTyRFla
        ojdYz4escobrnQ4wPzsEGUKciqfu9NWIJ+3whnGXD/w3Std5k/pWZpxH5d6cuLgPRKFWC9iBXsNq7KL7
        OCvzpmyuugRVKkGNkcp03HWlA7JE2ZxnDHKWSiJESTb7mQD4rxwMZwnAJK9TLMQThTiRsNOrxzbt0l32
        kNdnV96fz+I+6TUuZnoCoAKHLDdlbZ4qoD/dpDKVqonqINevYVtcYdrjh/Tdfhi6yw9pcvbpGASn+fZI
        ftoXiU8K6R1eiH/KC4FbnGE3SxK2Sb0j/eQjci9uGRYLuHFF0gzglGC6IEDwgxczFzXvecUkYieob7Xv
        ldf8aYjljTMh29lUcetK8fAJG+kgfdYNRMR2NyTt8oa3LAudFtgjYbcXQre5wmutI+xYadrF78my2rJW
        m+X7cwTZmiA9YnEbXW/rubXPwHq29vtx5PUir3eprBCBlgB4U07robIhXq2Gyv5lg3pegjkt49StbhMi
        MwTT5PVk9Y1UmUPS4/9YkpXNIlVvEHCy4mzLe3FRpYulB9El73FD164f/GWz+9Ib8ubcZE0V9K7RerNF
        MhVCZYpodpdMfWtkrNbL6w3yHhO0Q3CbgL/GJAg4kr2J0S5626wLRttyFPrVUnDo2BWSOLH/nwRAcagg
        A2Fbzh8hwgVGASsYu0d2kqwqJMk5hevuvrbg9xcLvuv1PAbOkkouV30wB5iwXDx0Ce4VtFlIXK4bJDH+
        n4Q4UgSV5nuX8zL/5ylgG3GXYKXlebRWv8spH879SSqZJuAq6Iq/U121VBe/QKK0Fn1Pm3HZeM0tBZXT
        lbyqPryfgeh2vOTX0X7e679f+5cr8Hc9tknravQzdQAAAABJRU5ErkJggg==
</value>
  </data>
</root>